<!DOCTYPE html>
<html>
<head>
<h1></h1>
	<title>UNA PAGINA WEB</title>
</head>
<body>
<h2>aca va un segundo titulo</h2>
<header>
	<nav></nav>
</header>
<section>
<article> 
<p>aca deberia ir un parrafo </p>
</article>
<article>
<img src="https://c2.staticflickr.com/8/7006/6730753447_d5f8e8d112_b.jpg">
</article>
</section>
<footer>aca acaba</footer>
</body>
</html>